/* RESET */
body, html, tr, td, th, div, span, object, iframe, h1, h2, h3, h4, h5, h6, pre, p, a, abbr, acronym, address, del, dfn, em, q, dt, dd, fieldset, form, legend, input, textarea, select {
	margin:0;
	padding:0;
	background:none;
	border:none;
	font-size:100%;
}

/* RESET EOF */

body,html {
	margin: 10px auto;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}

h1 {
	font-size: 1.5em;
	margin-bottom: 10px;
}

h2 {
	font-size: 1.4em;
	margin-bottom: 8px;
}

h3 {
	font-size: 1.3em;
	margin-bottom: 7px;
}

h4 {
	font-size: 1.2em;
	margin-bottom: 5px;
}

h5 {
	font-size: 1.1em;
	margin-bottom: 5px;
}

h6 {
	font-size: 1em;
	margin-bottom: 5px;
}
p, ul, li, pre, span {
	font-size:1em;
}

div + br {
	display:none;
}


.divider {
	clear:both;
	height:1px;
	overflow:hidden;
}

/* FONT SIZES */

.header-phone, .header-fax {
	font-size:1.1em;
}
legend, .infobox h1, .infobox h2, .infobox h3 {
	font-size: 1em;
}
.cssmenu li a,  #FastOrderTable input {
	font-size:0.9em;
}
input, input .title, .header-strapline, .header-email, .csscontrolBoxes, .cssgrid th, .productsLongDescriptionLabel, #BOTTOM, .infobox p, .miniRanges a, .cssbrowse .browseCellTextHyperlink, .browseCellCountLabel, .cssbutton, #FastOrderTable tr:first-child .cssCartTotalPanel, #FastOrderTable, .productsFilterPanel, .csssidemenu a {
	font-size:0.8em;
}
.listcontainer a, .miniRanges a, .twoColDataList a, .cssbrowse span, .productsFilterPanel div, .breadcrumb, .cartcheckboxes, .cssAccountPage a, .cssCartTotalPanel span, .cartremove, .csscontrolBoxes, .backHyperLink, .cssgrid td, .productdetails, .callOffPanel, .continueLinkButton, .moreLinkButton, .stockLinkButton, .addPanel, .pager a, .pager span, #MENUTABLE table {
	font-size:0.7em;
}
.glidecontenttoggler .prev, .glidecontenttoggler .next, .cssAccountPage span {
	font-size:0.6em;
}
.listcontainer h1, .listcontainer h2, .listcontainer h3 {
	font-size:12px;
}

.csscontrolBoxHeader, .browseCellTextHyperlink {
	font-size:12px;
}

.browseCellTextHyperlink, .cssauthImage {
	font-size:11px !important;
}
/* FONT SIZES EOF */


/* FORMS */

label {
	font-weight: bold;
}

fieldset {
	padding: 0.6em;
	margin: 0 0 0.3em 0;
	border-style: solid;
	border-width: 1px;
}

legend {
	font-weight: bold;
}

input[type=text], input[type=password], input.text, input.title, textarea, select {
	margin:0.3em 0;
	padding:1px 3px;
}
input {
	font-size:0.8em;
	background-color: White;	
}

input[type=text], input[type=password], input.text, input.title, textarea, select {
	border-style:solid;
	border-width:1px;
}

input.text, input.title {
	padding: 0px;
}

textarea {
	width: 90%;
	height:50px;
	padding:5px;
}

input[type=checkbox], input[type=radio], input.checkbox, input.radio {
	position: relative;
	top: 0.25em;
}

form.inline {
	line-height: 3;
}

form.inline p {
	margin-bottom:0;
}

.error, .notice, .success {
	padding: 0.4em;
	margin-bottom: 1em;
	border-style: solid;
	border-width: 2px;
}

/* FORMS EOF */






/* HEADER STYLES */

.header-container {
	min-height:120px;
	border-bottom-style: solid;
	border-bottom-width: 7px;
	background-image: url(images/headerMask.png);
}

#HEADTABLE {
	width:100%;
	overflow:hidden;
}
#MENUTABLE table {
	background-image: url(images/navMask.png);
	background-repeat: repeat-x;
	padding:5px;
}

.header-left {
	float:left;
	width:200px;
}

.header-right {
	float:right;
	width:240px;
	text-align:right;
	padding:10px;
}

.header-center {
	text-align:left;
	padding-top:20px;
	position:relative;
}	

.header-delivery {
	width:300px;
	height:80px;
	background:url(images/headerDelivery.png) no-repeat top left;
	padding-top:20px;
	overflow:hidden;
	margin:0 auto;
	text-align:left;
}

.header-delivery span {
	text-transform:uppercase;
}

.delivery-title, .delivery-detail {
	margin-left:120px;
}

.delivery-title {
	font-size:18px;
	display:block;
}

.delivery-detail {
	font-size:12px;	
}

.header-strapline {
	text-transform:uppercase;
	font-weight:normal;
	margin-bottom:15px;
	margin-top:5px;
}


.header-phone, .header-fax {
	font-weight:bold;
}

.header-phone .highlight, .header-fax .highlight {
	font-weight:normal;
}

.header-email {
	text-decoration: overline;
	padding-top:4px;
}

.header-email a {
	text-decoration:none;	
}

/* HEADER STYLES EOF */






/* NAV STYLES */

.cssmenu {
	width:100%;
	border-width:5px 0;
	border-style:solid;
	background-image: url(images/navMask.png);
	background-repeat: repeat-x;
}

.cssmenu li {
	border-left-style: solid;
	border-left-width: 1px;
}

.cssmenu li:first-child {
	border:none;
}

.cssmenu a {
	background-image: url(images/navMask.png);
	background-repeat: repeat-x;
}

.cssmenu a:hover {
	background-image: url(images/navMask.png);
	background-repeat: repeat-x;
}
.cssmenu li a {
	line-height:35px;
	padding:0 15px;
	width:auto;
	text-indent: 0;
}
#MENUTABLE img {
	display:none;
}

/* NAV STYLES EOF */



/* CONTROL BOXES */

.csscontrolBoxHeader {
	width:100%;
	text-transform:uppercase;
	font-weight:normal;
	background-image: url(images/navMask.png);
	background-repeat: repeat-x;
	background-position: bottom;
	text-align:left;
	text-indent: 0;
}
.csscontrolBoxHeader span {
	margin:5px 10px;
	display:block;
}
.csscontrolBoxes {
	margin-bottom:10px;
	padding:5px;
	margin-bottom:5px;	
}
.csscontrolBoxes table {
	width: 98%;
	text-transform: uppercase;
}
.csscontrolBoxes th, .csscontrolBoxes td {
	padding: 2px;
}

.cssconsumablesPanel {
	margin-bottom:10px;
}
.loginPanel span, .loginPanel a {
	display:block;
}
.csscontrolBoxes input[type=text], .csscontrolBoxes input[type=password] {
	width:90%;
}
.cssbrowseImage a {
	display:block;
}
.browsePanel {
	padding:0;
	margin:0;
	margin-bottom:5px;
}
.browsePanel ul {
	margin:0;
	padding:0;
}
.browsePanel li {
	border-top-width:1px;
	border-top-style: solid;
	margin:0;
	padding:0;
}
.browsePanel a {
	display:block;
	text-align:left;
	padding:0 10px;
	line-height:25px;
}
.csssidemenu ul {
	margin: 0;
	padding: 0;
	margin-bottom:5px;
}
.csssidemenu li {
	margin: 0;
	padding: 0;
	margin-bottom: 0;
	background:#fff;
}
.csssidemenu a {
	line-height: 35px;
	padding: 0 10px;
	width: 89% !important;
	display:block;
	text-align: left;
	background-image:none;
	background-image: url(images/navMask.png);
	background-repeat: repeat-x;
	font-size:12px !important;
}
.csssidemenu li a 
{
    text-indent: 0;
}
	
/* CONTROL BOXES EOF */

 


/* BUTTONS */

.cssbutton {
	padding:3px 5px;
	border-style:solid;
	border-width:1px;
	background-image: url(images/navMask.png); 
	background-repeat: repeat-x;
	background-position: bottom;
	text-indent: 0;
}

/* BUTTONS EOF */





/* MAIN AREA STYLES */

#mainbody {
	padding:5px;
	border-style: solid;
}

.glidecontentwrapper {
	text-align:left;
}

.infobox {
	border-style:solid;
	border-width:1px;
	text-align:left;
	padding:5px;
}

.infobox h1, .infobox h2, .infobox h3, listcontainer h1, .listcontainer h2, .listcontainer h3 {
	font-weight:normal;
	text-transform:uppercase;
	padding:5px;
	display:block;
	background-image: url(images/navMask.png);
	background-repeat: repeat-x;
}

.listcontainer {
	width:32%;
	margin:5px 0 0 5px;
	float:left;
	display:block;
	text-align:left;
	border-style: solid;
	border-width: 1px;
	height:auto;
}

.listcontainer ul {
	margin:0;
	padding:0;
	list-style-type: none;
	margin-top:-6px;
}

.listcontainer li {
	margin:0;
	padding:0;
}

.listcontainer a {
	display:block;
	padding:5px 10px;
	text-decoration:none;
	margin-bottom:1px;
}
.welcomesectors {
	margin:0 auto;
}
/* MAIN AREA STYLES EOF */




/* BROWSE.ASPX STYLES */

.twoColDataList {
	
	
}
.sectorimagecell, .sectorcell, .sectorTextHyperlink {
	padding:5px;
	margin:0;
}

.dataListCell {
	border-style:solid;
	border-width:0px;
	padding:0;
	overflow:hidden;
	
}
.sectortable {
	margin:0;
	width:100%;
}
.sectorspanel {
	margin:0 5px 5px 0;
}

.dataListCell br {
	display:none;
}

.cellTextHyperlink {
	display:block;
	padding:3px 0;
	background-image:url(images/navMask.png);
	background-position:bottom;
}
.miniRanges, .twoColDataList table {
	border:none;
	margin-top:2px;
}
.miniRanges a, .cellImageLink {
	background:none;
}
.miniRanges td {
	vertical-align:top;
}
.miniRanges a {
	display:block;
	
	margin:0 10px 2px 0;
	padding:1px 5px;
	text-decoration:none;
	text-transform:uppercase;
	background-image:url(images/listarrow.jpg);
	background-repeat:no-repeat;
	background-position: 0% 20%;
	padding-left:20px;
}
.miniRanges a:hover {
	background-image:url(images/listarrow_over.jpg);
}
.cssbrowse ul {
	margin:0;
	padding:0;
	list-style-type:none;
}
.cssbrowse li {
	float:left;
	margin: 5px;
	width:31%;
	height:auto;
	border-style:solid;
	border-width:1px;
}
.cssbrowse {
	margin:5px 0 0 3px;
}
.cssbrowse .browseCellTextHyperlink {
	background-image:url(images/navMask.png);
	background-position: center;
	font-weight:bold;
	text-decoration:none;
	display:block;
	padding:5px;
	height:25px;
	overflow:hidden;
}
.browseCellCountLabel {
	padding:5px;
}
.cssbrowse span {
	background-image:url(images/navMask.png);
	margin-bottom:0;
	line-height:12px;
	overflow:hidden;
	border-bottom-width:0;
	border-bottom-style:solid;
	padding:3px;
}
/* BROWSE.ASPX STYLES EOF */




/* AUTHORISE.ASPX STYLES */

.cssgrid {
	border-width:1px;
	border-style:solid;
}
.productsIconPanel img {
	float:left;
	margin-right:5px;
}
.productsIconPanel {
	width:60px;
}
.cssgrid table td {
	border:none;
}
.cssgrid th {
	background-image:url(images/navMask.png);
	font-weight:normal;
	text-align:left;
	white-space:nowrap;
}
.cssgrid tr {
	margin:1px 0;
}
.cssgrid td {
	border-width:1px;
	border-style: solid;
	padding:2px;
	vertical-align:top;
}
.cssgrid input {
	margin-top:0;
}
.cssgrid th a {
	text-decoration:none;
}

.gridsubheading td {
	padding:5px;
	border:none;
}

/* AUTHORISE.ASPX STYLES EOF */




/* FASTORDER.ASPX STYLES */

#FastOrderTable th {
	border-style:solid;
	border-width:1px;
}
#FastOrderTable th {
	text-transform:uppercase;
	background-image:url(images/navMask.png);
}
#FastOrderTable td {
	padding:3px 10px;
}

/* FASTORDER.ASPX STYLES EOF */



/* ORDERPADS.ASPX STYLES */

.SectorBulletedList, .reportsBulletedList {
	list-style-type:none;
	margin:0;
	padding:0;
	margin:0 auto;
}
.SectorBulletedList li, .reportsBulletedList li {
	margin-bottom:1px;
}
.SectorBulletedList a, .reportsBulletedList a {
	display:block;
	width:95%;
	height:15px;
	margin-right:5px;
	border-style:solid;
	border-width:1px;
	padding:5px 10px;
	text-align:left;
	text-transform:uppercase;
	font-weight:normal;
	text-decoration:none;
}


/* ORDERPADS.ASPX STYLES EOF */


/* PRODUCTS.ASPX STYLES */

.productsGridView {
	border-spacing:5px;	
}
.productsGridView td {
	padding:16px 10px;
	border-spacing:3px;
}
.productsGridView td:first-child {
	padding:0;
	margin:0;
}
.productsGridView th {
	padding:0;
	border-spacing:0;
}
.productspanel
{

}

.productsGridView .productsRetailLabel {
	text-decoration:line-through;
}
.productsCodePanel {
	padding-top:16px;
}
.productsFilterPanel 
{
    float: left;
	border-width:1px;
	border-style:solid;
	background-image: url(images/headerMask.png);
    background-repeat: repeat-y;
	margin:0;
	padding:6px;
}
.productsFilterPanel div {
	float:left;
	margin:0 5px;
}
.productsFilterPanel span {
	display:block;
}
.productsFilterPanel .divider {
	clear:both;
}
.breadcrumb {
	margin-bottom:5px;
}
.pager table td {
	width:10px;
	padding:3px;
}
.pager a, .pager span {
	border-width:1px;
	border-style:solid;
	display:block;
	line-height:20px;
	width:20px !important;
	text-decoration:none;
	text-align:center;
}
.pager span {
	margin:0 2px;
}
	

/* PRODUCTS.ASPX STYLES EOF */


/* PRODUCTSDETAILS.ASPX */

.productdetailbuttons {
	padding-left:100px;
	margin-top:10px;
	border-top:1px solid #ccc;
	padding-top:10px;
}
.continueLinkButton, .moreLinkButton, .stockLinkButton {
	display:block;
	padding:0 10px;
	text-align:center;
	width:110px;
	overflow:hidden;
	line-height:25px;
	background-image:url(images/navMask.png);
	border-style:solid;
	border-width:1px;
	float:left;
	text-decoration:none;
}
.productdetailsbottom {
	margin-top:5px;
}

.productdetailbuttons {
	border:none;
	text-align:right;
	margin:0;
	padding:0;
}
	
/* PRODUCTSDETAILS.ASPX EOF */

/* ACCOUNTS.ASPX STYLES */

.cssAccountPage {
	padding:0;
	margin:0;
}
.cssAccountPage div {
	width:32%;
	margin:3px;
	border-width:1px;
	border-style: solid;
	height:80px;
	padding-top:0;
	float:left;
	position:relative;
	background-position: 4% 30%;
}

.cssAccountPage a {
	display:block;
	width:90px;
	padding:5px 10px;
	border-width:1px;
	border-style:solid;
	text-decoration:none;
	text-align:center;
	font-weight:normal;
	text-transform:uppercase;
	margin:55px 0 0 70px;
	line-height:10px;
	background-image:url(images/navMask.png);
	background-repeat:repeat-x;
	position:absolute;
}
.cssAccountPage h1 span {
	margin:0;
}
.cssAccountPage span {
	display:block;
	margin:-5px 10px 5px 70px;
}
.cssAccountPage td {
	border-bottom-style:solid;
	border-bottom-width:1px;
}
.topListPanel {
	background:url(images/icons/top50.jpg) left no-repeat;
}
.reportsPanel {
	background:url(images/icons/reports.jpg) left no-repeat;
}
.historyPanel {
	background:url(images/icons/past_orders.jpg) left no-repeat;
}
.osOrdersPanel {
	background:url(images/icons/incomplete_orders.jpg) left no-repeat;
}
.osOrdersPanel {
	background:url(images/icons/incomplete_orders.jpg) left no-repeat;
}
.financialPanel {
	background:url(images/icons/complete_orders.jpg) left no-repeat;
}
.statementPanel {
	background:url(images/icons/statements.jpg) left no-repeat;
}
.editCompanyPanel 
{
    background:url(images/icons/companyinfo.jpg) left no-repeat;
}

/* ACCOUNTS.ASPX STYLES EOF */



/* CART.ASPX STYLES */
.cartcheckboxes {
	margin:0;
	padding:0;	
}
.cartupdatebuttons {
	float:left;
	margin-top:5px;
}
.cartremove {
	display:block;
	border-width:1px;
	border-style: solid; 
	padding:3px 10px;
	width:220px;
	text-transform:uppercase;
}

/* CART.ASPX STYLES EOF */

/* FOOTER STYLES */

#BOTTOM {
	padding:5px;
	clear:both;
}
#BOTTOM br {
	display:none;
}

/* FOOTER STYLES EOF */

.productsFilterPanel
{
    width: 97.6%;
}

.refTextBox
{
    width: 200px;
}

.CartGridView td
{
    font-size: 0.8em;
}

.productdetailsdescriptionLabel
{
    display: block;
}

.productdetailspackpanel
{
    margin-top: 10px;
}